<h4>Students currently in the Database</h4>
<div id="studentsShown">
  <ul *ngIf="currentData">
    <li *ngFor="let student of currentData">
      <div>
        <p class="data">{{ student.payload.doc.data().lastName }},{{ student.payload.doc.data().firstName }}</p>
        <p class="data">{{ student.payload.doc.data().ID }}</p>
        <p class="data">Age: {{ student.payload.doc.data().age }}</p>
        <p class="data">Gender:{{ student.payload.doc.data().gender }}</p>
      </div>
      <img src="{{ student.payload.doc.data().image }}" />
    </li>
  </ul>
</div>
